Subject: Ticket Assigned - reset password not working escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 20:46:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  reset password not working escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280898314 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582636865            12:33 AM, 12th Mar                   Arunjay Raj                   Hi, Thank you for contacting us. My name is Arunjay ,           12:34 AM, 12th Mar                   Arunjay Raj                   I will be happy to help you.           12:34 AM, 12th Mar                     hello                    Hello           12:35 AM, 12th Mar                     hello                    Am marwa           12:35 AM, 12th Mar                     hello                    Order number 6280898314           12:35 AM, 12th Mar                     hello                    I have problem login into my account to track my order           12:36 AM, 12th Mar                     hello                    It was suppose to be recieved today           12:36 AM, 12th Mar                     hello                    But still not recieved           12:36 AM, 12th Mar                     hello                    I try to enter my account it keep failing           12:36 AM, 12th Mar                     hello                    And tried forget password           12:36 AM, 12th Mar                   Arunjay Raj                    We sincerely apologize for the inconvenience caused to you.           12:36 AM, 12th Mar                     hello                    But nothing sent to my email           12:36 AM, 12th Mar                   Arunjay Raj                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           12:37 AM, 12th Mar                     hello                    I tried it so many times           12:39 AM, 12th Mar                     hello                    But nothing in my email           12:39 AM, 12th Mar                     hello                    Inbox and spam           12:39 AM, 12th Mar                     hello                    Nothing           12:39 AM, 12th Mar                   Arunjay Raj                   We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access           12:40 AM, 12th Mar                     hello                    [email-masked]           12:40 AM, 12th Mar                     hello                    Saudi arabia           12:40 AM, 12th Mar                     hello                             12:41 AM, 12th Mar                   Arunjay Raj                   Thank you for sharing details.           12:42 AM, 12th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:42 AM, 12th Mar                     hello                    Thanks you           12:42 AM, 12th Mar                   Arunjay Raj                   You're welcome.           12:45 AM, 12th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232277